uuid: f58dddcd-7aa1-4656-8448-4cc1637e5e75
langcode: en
status: true
dependencies:
  config:
    - node.type.ct_policy_brief
id: node.ct_policy_brief.promote
field_name: promote
entity_type: node
bundle: ct_policy_brief
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
